<div class="menu-container">
    <div id="menu-sections">
        <ul class="bjqs">
            <?php
            foreach ($articals as $artical)
            {
               $this->render('//article/_view', array(
            'artical' => $artical,
             ));
            }
            ?>
        </ul>
    </div>
</div>